<?xml version="1.0" encoding="UTF-8"?>  
<!DOCTYPE sqlMap   
    PUBLIC "-//ibatis.apache.org//DTD SQL Map 2.0//EN"   
    "http://ibatis.apache.org/dtd/sql-map-2.dtd">  
<sqlMap namespace="com.hst.tmService.dao.BusZjzkWlfpAppMapper">

	
    <select id="selectHxDjNsrdjxh" resultClass="java.lang.String"  parameterClass="java.util.Map">
    	SELECT DJXH  djxh FROM hx_dj.DJ_NSRXX DJ 
    	WHERE (DJ.NSRSBH = #nsrsbh# OR DJ.SHXYDM  = #nsrsbh#)
    	<![CDATA[
    	AND DJ.KZZTDJLX_DM <> '1500' AND DJ.NSRZT_DM < '05']]>
    	AND KQCCSZTDJBZ='N'
    </select>
    
</sqlMap>